<!DOCTYPE html>
<html lang="ro">
    <head>
        <title>Vagauna cu jocuri</title>
        <meta charset="UTF-8"><!-- codificarea în memorie a caracterelor-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0"><!-- va fi explicat când ajungem la CSS -->
        <meta name="keywords" content="vagauna, jocuri, board games, boardgames, puzzle, puzzle 3D, zaruri, iasi, joc cooperativ, jocuri de societate"><!--cuvintele cheie ale paginii; majoritatea motoarelor de căutare ignoră keywords -->
        <meta name="description" content="Cumpara jocuri, boardgames si puzzle-uri la preturi atractive in Iasi. Vino pe vagaunacujocuri.ro - distractia incepe acum!"><!-- descrierea paginii, adesea apare sub link când sunt afișate rezultatele căutării -->
        <meta name="author" content="Irina Chihaitei">  <!-- autorul/autoarea (persoana juridica) paginii-->

        <link rel="apple-touch-icon" sizes="180x180" href="./resurse/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="./resurse/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="./resurse/favicon/favicon-16x16.png">
        <link rel="manifest" href="./resurse/favicon/site.webmanifest">
        <link rel="mask-icon" href="./resurse/favicon/safari-pinned-tab.svg" color="#d57d5b">
        <link rel="shortcut icon" href="./resurse/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#aacac5">
        <meta name="msapplication-config" content="./resurse/favicon/browserconfig.xml">
        <meta name="theme-color" content="#f3f3f3">

        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">

        <link rel="stylesheet" href="resurse/css/general.css" type="text/css">
        <!-- <link rel="stylesheet" href="resurse/css/general1200.css" type="text/css" media="screen and (max-width:1200px)">
        <link rel="stylesheet" href="resurse/css/general800.css" type="text/css" media="screen and (max-width:800px)"> -->
  
        <link rel="stylesheet" href="resurse/css/layout.css" type="text/css">
        
        <link rel="stylesheet" href="resurse/css/nav.css" type="text/css">
        
        <link rel="stylesheet" href="resurse/css/nav1200.css" type="text/css" media="screen and (max-width:1200px)">
        
        <link rel="stylesheet" href="resurse/css/nav800.css" type="text/css" media="screen and (max-width:800px)">

        <link rel="stylesheet" href="resurse/css/stil.css" type="text/css">

        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap" rel="stylesheet">

        <script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
        <script id="MathJax-script" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-MML-AM_CHTML"></script>

    </head>
    <body>
        <header>
            <h1><a href="index.html">Vagauna cu jocuri</a></h1>
            <img src="resurse/imagini/sigla-vagauna-cu-jocuri-resized.png" alt="sigla site" title="Vagauna cu jocuri">
            <p id="watermark">Chihaitei <br> Irina</p>
            
        </header>
        <nav id="meniu-principal">
            <label id="hamburger" for="ch-menu">
                <span id="hamburger-bars">
                    <span></span>
                    <span></span>
                    <span></span>
                </span>
            </label>
            <input id="ch-menu" type="checkbox">
            <ul class = "meniu">
                <li>
                    <div class="drop-down" id="acasa">Acasa</div>
                    <div class="drop-down" id="acasa-mediu"><span class="fas fa-regular fa-house"></span></div>
                    <ul>
                        <li><a href="#oferta-zilei">Oferta zilei</a></li>
                        <li><a href="#galerie-avantaje">Avantaje</a></li>
                        <li><a href="#anunturi">Anunturi</a></li>
                        <li><a href="#program-lucru">Program</a></li>
                        <li><a href="#recomandari-video">Recomandari</a></li>
                    </ul>
                </li>
                <li><a href="#main-menu-produse" class="drop-down">Produse </a>                          
                    <ul>
                        <li><a href="#category-main-menu-1">Boardgames</a></li>
                        <li><a href="#category-main-menu-2">Puzzle</a></li>
                        <li><a href="#category-main-menu-3">Alte jocuri logice</a></li>
                        <li><a href="resurse/imagini/meeple.jpg">Magic the Gathering</a></li>
                        <li><a href="#category-main-menu-5">Accesorii jocuri</a></li>
                    </ul>
                </li>
                <li><div class="drop-down">Despre</div>
                    <ul>
                        <li><a href="#despre-noi">Cine suntem?</a></li>
                        <li><a href="#faq">Intrebari frecvente</a></li>
                    </ul> 
                </li>
                <li><a class="bara-meniu">Resigilate</a></li>
                <li><a class="bara-meniu" href="index.html">Contact</a></li>
            </ul>
        </nav>
        <main>
            <div id="grid-pagina">
                <section id="home">
                    <h2>Acasa</h2>
                    <p>Bun venit în Văgăună! Avem <b>jocuri</b>, <b><i>boardgames</i></b> și <b>puzzle</b>-uri pentru toate gusturile și vârstele.</p>
                    <p><em>Dacă nu ați găsit</em> jocul căutat, ne puteți anunța și tragem sfori în țară și peste hotare să facem rost de el. Spor la jucat!</p>
                    <div id="galerie-banner">
                        <figure id="fig-banner-1"  class="fg-img">
                            <img src="resurse/imagini/banner-oferta-martie.jpg" alt="oferta martie">
                        </figure>
                        <figure id="fig-banner-2"  class="fg-img">
                            <img src="resurse/imagini/banner-solo.jpg" alt="jocuri solo">
                        </figure>
                        <figure id="fig-banner-3"  class="fg-img">
                            <img src="resurse/imagini/banner-noutati.jpg" alt="noutati">
                        </figure>
                        <figure id="fig-banner-4"  class="fg-img">
                            <img src="resurse/imagini/banner-duo.jpg" alt="jocuri pentru doua persoane">
                        </figure>
                        <figure id="fig-banner-5"  class="fg-img">
                            <img src="resurse/imagini/banner-puzzle.jpg" alt="puzzle">
                        </figure>
                    </div>
                </section>
                <section id="galerie-avantaje">
                    <h2>Avantajele clienților</h2>
                    <div id="grid-galerie-avantaje">
                        <figure id="fig-avantaj-1"  class="fg-img">
                            <img src="resurse/imagini/avantaj-transport.jpg" alt="avantaj transport">
                            <figcaption>Transport</figcaption>
                        </figure>
                        <figure id="fig-avantaj-2"  class="fg-img">
                            <img src="resurse/imagini/avantaj-fidelitate.jpg" alt="avantaj fidelitate">
                            <figcaption>Fidelizare</figcaption>
                        </figure>
                        <figure id="fig-avantaj-3"  class="fg-img">
                            <img src="resurse/imagini/avantaj-impachetare.jpg" alt="avantaj impachetare">
                            <figcaption>Impachetare</figcaption>
                        </figure>
                        <figure id="fig-avantaj-4"  class="fg-img">
                            <img src="resurse/imagini/avantaj-plata.jpg" alt="avantaj plata">
                            <figcaption>Plata</figcaption>
                        </figure>
                    </div>
                </section>
                <section id="oferta-zilei">
                    <h2 id="heading-oferta">Oferta zilei</h2>
                    <div id="grid-oferta-zilei">
                        <div id="pret-reducere">
                            <p id="discount"><strong>Doar astăzi puteți beneficia de o reducere de 18% la jocul <em>Compounded</em>!</strong></p>
                            <h4>Pret: <ins>135 lei</ins> <s>165 lei</s></h4>
                        </div>
                        <a href="compounded.html"><figure id="fig-oferta-zilei" class="fg-img">
                            <picture>
                                <source srcset="resurse/imagini/compounded-03-small.jpg" media="(max-width:800px)">
                                <source srcset="resurse/imagini/compounded-03-medium.jpg" media="(max-width:1200px)">
                                <img src="resurse/imagini/compounded-03.jpg" alt="compounded-piese">
                            </picture>
                            <figcaption>Compounded</figcaption>
                        </figure></a>
                        <div id="descriere-scurta">
                            <p>Cand a fost ultima data cand v-ati gandit la o substanta chimica? Poate in acest moment nu stiti decat formula chimica a apei (<i>reminder</i>: H<sub>2</sub>O). Nu-i nimic! Jucand <i>Compounded</i> veti invata si alte formule chimice si va puteti impresiona prietenii cu cateva combinatii...<strong>explozive!</strong></p>
                            <aside>
                                <p>Stiati ca... Metanolul, prieten al etanolului (spirtul obisnuit), este un lichid volatil si inflamabil. Este folosit ca alternativa sustenabila la combustibilul fosil, iar in urma arderii acestuia se degaja doar dioxid de carbon si apa:
                                    <math xmlns="http://www.w3.org/1998/Math/MathML">
                                        <mrow>
                                            <mn>2</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi>CH</mi>
                                                <mn>3</mn>
                                            </msub>
                                            <mi>OH</mi>
                                            <mo>+</mo>
                                            <mn>3</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi>O</mi>
                                                <mn>2</mn>
                                            </msub>
                                            <mo>&RightArrow;</mo>
                                            <mn>2</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi>CO</mi>
                                                <mn>2</mn>
                                            </msub>
                                            <mo>+</mo>
                                            <mn>4</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi>H</mi>
                                                <mn>2</mn>
                                            </msub>
                                            <mi>O</mi>
                                        </mrow>
                                    </math>
                                .</p>
                            </aside>
                        </div>
                    </div>
                </section>
                <section id="faq">
                    <h2>Intrebari frecvente</h2>
                    <details><summary>Produsele dumneavoastră sunt potrivite pentru toata familia?</summary>
                        <p>Desigur! De la catel, pisica, copil pana la unchi, matusi si bunici. De asta, pentru fiecare produs, mentionam limita minima recomandata.</p>
                    </details>
                    <details><summary>Care este politica dumneavoastra de confidentialitate?</summary>
                        <p><a href="resurse/imagini/silence-cartoon-1000-by-600.jpg" download="">Politica de confidentialitate</a></p>
                    </details>
                </section>
                <section id="anunturi">
                    <h2>Anunturi</h2>
                    <details><summary><time datetime="2024-03-16">16 martie 2024</time> Serviciu nou in curand!</summary>
                        <p>La <time datetime="2024-04-01">inceputul lunii aprilie</time> vom lansa un serviciu nou. Veti avea posibilitatea de a inchiria boardgames direct de la sediul nostru. Prin acest serviciu dorim sa cunoasteti cat mai multe jocuri si sa vedeti care vi se potriveste.</p>
                        <p>Pentru fiecare joc inchiriat se percepe o taxa pe zi si o garantie. In momentul returnarii jocului, <strong>garantia se inapoiaza</strong>.</p>
                    </details>
                    <details><summary><time datetime="2024-03-08">08 martie 2024</time> Astazi vom lua o pauza!</summary>
                        <p>La multi ani, mama!</p>
                    </details>
                    <details><summary><time datetime="2024-02-29">29 februarie 2024</time> Am deschis!</summary>
                        <p>Salutare! <b><em>Vagauna cu jocuri</em></b> si-a deschis usile fizice in Iasi si cele virtuale pe <em>www.vagaunacujocuri.ro</em>. Avem <b>jocuri</b>, <b><i>boardgames</i></b> (sau <i>board games</i> sau jocuri de societate), <b>puzzle 3D</b> și alte tipuri de puzzle și jocuri logice. Poate sunteți pasionați de jocuri cu <b>cărți</b> sau <b>zaruri</b>, ori preferați un joc cooperativ sau competitiv. La noi puteți găsi jocuri pentru toate gusturile și vârstele!</p>
                        <p>Va asteptam cu drag!</p>
                    </details>
                </section>
                <section id="despre-noi">
                    <h2>Cine suntem?</h2>
                    <p>Pasionați de jocuri, suntem încântați să vă prezentăm colecția noastră mereu în creștere de <b><i>boardgames</i></b> (sau <i>board games</i>, cunoscute și sub numele de jocuri de societate), <b>puzzle-uri</b>, <b>alte jocuri logice</b>, <b><i>Magic the Gathering</i></b> și diferite <b>accesorii jocuri</b>.</p>
                    <p>Scopul nostru este să:</p>
                    <ol>
                        <li><em><b>V</b></em>enim cu cele mai bune oferte de pe piață.</li>
                        <li><em><b>A</b></em>ducem cele mai apreciate jocuri de comunitatea BGG.</li>
                        <li><em><b>G</b></em>ăsim împreună jocul potrivit pentru clientul nostru. </li>
                        <li><em><b>A</b></em>ducem cele mai interesante și variate jocuri.</li>
                        <li><em><b>U</b></em>rmărim satisfacerea cerințelor clienților noștri.</li>
                        <li><em><b>N</b></em>imicim competiția…muhahaha (glumim…sau nu)</li>
                        <li><em><b>A</b></em>ducem împreună persoane de toate vârstele.</li>
                        <li><em><b>C</b></em>reăm prietenii noi.</li>
                        <li><em><b>U</b></em>nim comunitatea de boardgames din Iasi.  </li>
                        <li><em><b>J</b></em>ucăm cât mai des boardgames.</li>
                        <li><em><b>O</b></em>rganizăm întâlniri a comunității la sediul nostru.</li>
                        <li><em><b>C</b></em>âștigăm fiecare joc pe care îl jucați cu noi (din nou glumă, statistic vorbind…).</li>
                        <li><em><b>U</b></em>șurăm accesul noilor jucători în lumea boardgames.</li>
                        <li><em><b>R</b></em>educem prețurile în fiecare zi.</li>
                        <li><em><b>I</b></em>nfuzăm voie bună și zâmbete.</li>
                    </ol>
                </section>
                <section id="program-lucru">
                    <h2>Program de lucru</h2>
                    <div id="container-tabel">
                        <table id="tab-program">
                            <thead>
                                <tr>
                                    <th></th>
                                    <th>Cod</th>
                                    <th>Perioada</th>
                                    <th>Zi</th>
                                    <th>Interval orar*</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td rowspan="7">Program general<br>de lucru</td>
                                    <td></td>
                                    <td rowspan="5">Zile<br>lucratoare</td>
                                    <td>Luni</td>
                                    <td rowspan="4">12:00-22:00</td>
                                </tr>
                                <tr>   
                                    <td></td>                                
                                    <td>Marti</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Miercuri</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Joi</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Vineri</td>
                                    <td rowspan="2">11:00-22:00</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td rowspan="2">Weekend</td>
                                    <td>Sambata</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Duminica</td>
                                    <td>10:00-17:00</td>
                                </tr>
                                <tr>
                                    <td rowspan="3">Program special<br>de iarna</td>
                                    <td></td>
                                    <td>23-27.12</td>
                                    <td>-</td>
                                    <td>INCHIS</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>28-29.12</td>
                                    <td>-</td>
                                    <td>10:00-14:00</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>30.12-02.01</td>
                                    <td>-</td>
                                    <td>INCHIS</td>
                                </tr>
                            </tbody>
                            <tfoot><tr><td colspan="5">*Închis cu ocazia sărbătorilor legale sau când ne e mai lene așa.</td></tr></tfoot>
                        </table> 
                    </div>
                </section>
                <section id="recomandari-video">
                    <h2>Ne mai place...</h2>
                    <div class="container-iframe">
                        <div class="taburi-iframe">
                            <a href="https://www.youtube.com/embed/BcAHNENvDsM" target="ifr-video">Top 10 Hottest Board Games: March 2024</a>
                            <a href="https://www.youtube.com/embed/6g4sYWwOSgw" target="ifr-video">5 Games I Played So You Don't Have To</a>
                            <a href="https://www.youtube.com/embed/3dK2LjzFlMs" target="ifr-video">Roll for Adventure Review (secret link)</a>
                        </div>

                        <iframe name="ifr-video" width="560" height="315" src="https://www.youtube.com/embed/BcAHNENvDsM?si=cp3YKIUbJae4Ei5o" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                    </div>
                </section>
            </div>
        </main>
        <footer id="footer">
            <a href="#" id="link-inceput-footer">Acasa</a>
            <a href="#" title="Hai inapoi sus" id="link-top"><div id="triunghi">&#129081;</div></a>
            <address id="adresa-footer">
                Bulevardul Colinelor Intortocheate, nr. 1, Iasi, Romania<br>
                <a href="https://maps.app.goo.gl/LSpKgaf9L1aU4NM87" target="_blank">Google Maps</a><br>
                <i class="fa-solid fa-phone"></i><a href="tel:+40756985223">Telefon</a><br>
                <a href="email:office@vagaunacujocuri.ro">E-mail</a><br>
                <a href="whataspp:https://wa.me/10756985223">Whataspp</a><br>
            </address>
            <small id="copyright-footer">Copyright &copy; <time datetime="2024-03-10 15:53">duminica, 10 martie 2024</time></small>
            <p id="banner">Acesta este un proiect universitar.</p>
        </footer>
    </body>
</html>
